nav {
    background-color: #C30000;
    height: 136px;
}

.nav__left--logo {
    width: 16%;
    padding: 4px;
    min-width: 244px;
}

.nav__left--logo img {
    width: 244px;
    height: 123px;
    object-fit: contain;
}

.nav__left--des {
    position: relative;
    width: 52%;
    ddisplay: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    color: white;
    font-family: 'National-Light';
    line-height: normal;
    font-size: 19px;
    letter-spacing: .25px;
    justify-content: center;
    -webkit-justify-content: center;
}

.nav__left--des p {
    margin-left: -17%;
}

.nav__left--des:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    left: 100%;
    margin-left: -63px;
    border-left: 63px solid transparent;
    border-right: 63px solid transparent;
    border-top: 136px solid #DE6464;
    top: 0;
}

.nav__right--request {
    width: 32%;
    background: white;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    text-align: center;
}

.nav__right--request a {
    text-decoration: none;
    color: #C30000;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    text-transform: uppercase;
    font-size: 19px;
    font-family: 'National';
    padding-left: 70px;
    letter-spacing: .3px;
}

.nav__right--request a img {
    padding: 0 0 0 19px;
}


/*------ firefox hack ------*/

@-moz-document url-prefix() {
    .nav__right--request a img {
        width: 55px;
    }
}


/*------ firefox hack end ------*/

@media (max-width:1200px) {
    .nav__right--request a span {
        width: 140px;
    }
    .nav__left--des p {
        margin-left: inherit;
    }
}

@media (max-width:1200px) {
    .nav__right--request a {
        padding-left: 40px;
    }
}

@media (max-width:823px) {
    nav {
        height: 78px;
    }
    .nav__left--des {
        width: 35%;
    }
    .nav__left--des p {
        visibility: hidden;
    }
    .nav__left--logo img {
        width: auto;
        height: 70px;
    }
    .nav__left--des:after {
        margin-left: -38px;
        border-left: 38px solid transparent;
        border-right: 38px solid transparent;
        border-top: 78px solid #DE6464;
    }
    .nav__left--des p {
        display: none;
    }
    .nav__right--request {
        width: 49%;
    }
    .nav__right--request a {
        padding-left: 0;
        width: 155px;
        text-align: center;
        font-size: 14px;
    }
    .nav__right--request a img {
        padding: 0;
        width: 28px;
    }
}

@media (max-width:576px) {
    nav {
        height: 62px;
    }
    .nav__left--des {
        width: 37%;
    }
    .nav__left--des:after {
        margin-left: -26px;
        border-left: 26px solid transparent;
        border-right: 26px solid transparent;
        border-top: 62px solid #DE6464;
    }
    .nav__left--logo {
        min-width: 0;
        width: auto;
    }
    .nav__left--logo img {
        height: 54px;
    }
    .nav__right--request {
        width: 43%;
    }
}

@media (min-width:376px) and (max-width:450px){
    .nav__left--des {
        width: 27%;
    }
    .nav__right--request{
        width: 53%;
    }
}

@media (max-width:375px) {
    .nav__left--logo {
        min-width: 0;
        width: auto;
    }
    .nav__left--des {
        width: 20%;
    }
    .nav__right--request {
        width: 50%;
    }
    .nav__right--request a {
        font-size: 12px;
        padding-left: 10px;
        width: 130px;
    }
}